LinHES - Support # 965: Webmin update

Status: Closed Priority: Normal

Author: TVBox Category: Packages: Extra

Created: 04/06/2014 Assignee: brfransen

Updated: 05/06/2014 Due date:

Description: Can the repository be updated for the webmin program. Current version is 1.570, Latest version 1.680 .

Associated revisions

04/13/2014 01:31 pm - brfransen
webmin: update to 1.680. closes #965

runit-scripts: add webmin service

History

04/13/2014 02:10 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:525f7158871222ee7011¢122900351451506c48b.

05/06/2014 08:52 am - brfransen
- Target version set to 8.2

- Category set to Packages: Extra

- Assignee set to brfransen

04/30/2025 1/1




